a {
	color: #336699;
}

body{
	background:#ffffeb !important;
}

.content{
	background: aliceblue;
}

.condition{
	background: linen;
}

.rwds-form{
    text-align: right;
    width: 70%;
}

.rwds-form .start-date {
    color: black;
    background: white;
}

.rwds-form .expiration {
    color: black;
    background: white;
}

#rwds-search-table thead tr{
    background-color: #AEAE8F;
}

#rwds-search-table thead tr td{
    text-align:left;
    padding-right:20px;
    padding-left:5px;
    border-left: 1px solid grey
}

#rwds-search-table tbody tr td{
    padding:2px;
    padding-left:5px;
    border-left: 1px solid grey;
}

.floor{
	background:white;
	margin-bottom: 20px;
	margin-top: 20px;
	padding: 20px;
}

.mt-10{margin-top:10px}
.mt-20{margin-top:20px}
.mt-30{margin-top:30px}
.mt-40{margin-top:40px}
.mt-50{margin-top:50px}
.mt-60{margin-top:60px}

.mb-10{margin-bottom:10px}
.mb-20{margin-bottom:20px}
.mb-30{margin-bottom:20px}
.mb-40{margin-bottom:40px}
.mb-50{margin-bottom:50px}
.mb-60{margin-bottom:60px}

.p-10{padding:10px}
.p-15{padding:15px}
.p-20{padding:20px}
.p-20{padding:30px}

.pt-10{padding-top:10px}
.pt-20{padding-top:20px}
.pt-40{padding-top:40px}
.pt-50{padding-top:50px}
.pt-60{padding-top:60px}

.pb-10{padding-bottom:10px}
.pb-20{padding-bottom:20px}
.pb-40{padding-bottom:40px}
.pb-50{padding-bottom:50px}
.pb-60{padding-bottom:60px}

